» Ubuntu » Пакеты

Error

two or more packages specified (edid-decode raring)